Subject: RE: REMINDER
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Nov 2001 14:30:34 -0800 (PST)

I'm jealous - i can't go wednesday!   have an interview and that was the only time they could do it.  

-----Original Message-----
From: Dana R Richardson [mailto:[email-masked]]
Sent: Monday, November 12, 2001 2:33 PM
To: Hadix, Susan
Cc: Jennifer Lamprecht (E-mail); 'Macaul, Pam'; Tori Kuykendall (E-mail)
Subject: RE: REMINDER

I second Grotto - it's my favorite!!!

                                                                                                                   
                    "Hadix, Susan"                                                                                 
                    <Susan.Hadix@e       To:     "'Macaul, Pam'" <[email-masked]>, "Dana Richardson (E-mail    
                    lpaso.com>            2)" <[email-masked]>, "Jennifer Lamprecht (E-mail)"          
                                          <[email-masked]>, "Tori Kuykendall (E-mail)"                 
                    11/12/2001            <[email-masked]>                                                      
                    02:24 PM             cc:                                                                       
                                         Fax to:                                                                   
                                         Subject:     RE: REMINDER                                                 

Well now that sucks...make me choose the place.  No bitching allowed then!
ha, ha

I was thinking America's but Jennifer is having lunch there today w/her
Mom.
We can shoot for that another time for sure.

Here are my suggestions:  Mi Luna, Fox Diner, Grotto

All are very good...I lean towards Grotto.  There's my 2 cents.

Let me hear what you all think.

-----Original Message-----
From: Macaul, Pam [mailto:[email-masked]]
Sent: Monday, November 12, 2001 2:15 PM
To: Hadix, Susan; Dana Richardson (E-mail 2); Jennifer Lamprecht
(E-mail); Macaul, Pam; Tori Kuykendall (E-mail)
Subject: RE: REMINDER

Susan,

Since you want to make the reservations, why don't you go ahead and choose.
Someone else can pick next time and make the reservations.

Pam

-----Original Message-----
From: Hadix, Susan [mailto:[email-masked]]
Sent: Monday, November 12, 2001 2:05 PM
To: Dana Richardson (E-mail 2); Jennifer Lamprecht (E-mail); Pam Macaul
(E-mail); Tori Kuykendall (E-mail)
Subject: REMINDER

Hi everyone,

This is a reminder about dinner Wednesday night, November 14th.  Is
everyone
still available?  We should pick a spot and I will make reservations.  I
only ask we don't do BBQ.  I can't get excited about BBQ. ;-)

Thanks!

Susan A. Hadix, Senior Volume Analyst
Tennessee Gas Pipeline Co.
832/676-6955 phone
713/508-0525 pager
832/676-1898 fax
832/676-4999 after hours
[email-masked]

******************************************************************
This email and any files transmitted with it from the ElPaso
Corporation are confidential and intended solely for the
use of the individual or entity to whom they are addressed.
If you have received this email in error please notify the
sender.
******************************************************************

******************************************************************
This email and any files transmitted with it from the ElPaso
Corporation are confidential and intended solely for the
use of the individual or entity to whom they are addressed.
If you have received this email in error please notify the
sender.
******************************************************************